Subject: bug#8693: 24.0.50; doc strings in syntax.el

From: "Drew Adams" <[email-masked]>
Date: Wed, 18 May 2011 15:46:31 -0700

> > 9. Please add doc strings for var and fn `syntax-ppss-stats'.
> 
> No, this one only requires an extra dash since it's an internal
> debugging/profiling function.

Then please also add a comment to that effect (that it is used only for
debugging/profiling).  I tried to figure out from its apparent use what it was
about, and it wasn't clear to me.  A comment would have saved unnecessary
examination, if it is only for debugging/profiling.